[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# LoadBitmapFromLazarusResourceHandle

Deprecated - technically a bitmap is created, not loaded

## Declaration

Source position: graphics.pp line 1943

`function LoadBitmapFromLazarusResourceHandle(`
`Handle: TLResource`
`):TBitmap;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .